5,594,221 Members 45,957 Now Online
XDA Developers Android and Mobile Development Forum

Get an error while trying to flash 4.4.2 roms

Tip us?
 
Spectre216
Old
(Last edited by Spectre216; 3rd January 2014 at 05:30 AM.)
#1  
Junior Member - OP
Thanks Meter 0
Posts: 9
Join Date: Nov 2011
Default Get an error while trying to flash 4.4.2 roms

Whenever I try to flash cyanogenmod for kitkat to my mega (or any of the other kitkat rom) i get this error.

Error executing updater binary in zip "insert file path"

I'm following the tutorial that google provided but this is always the end result.

Can anyone help me figure out why this issue is happening?

I'm using twrp to do the flashing.
 
starmaster10
Old
#2  
starmaster10's Avatar
Senior Member
Thanks Meter 155
Posts: 538
Join Date: Feb 2012
Location: Saskatoon
Are you using the TWRP recovery from Silesh.Nair post which is in his signature check this out here http://forum.xda-developers.com/show...48&postcount=5 as you need that TWRP recovery with the kitkat support in order for it to install the rom, just go to the downloads and click on the here link in his signature and download the TWRP from the site as you need this one, and when you flash the TWRP recovery and when done..boot right away back into the recovery otherwise the TWRP recovery will be replaced with the stock one.

You only have to do this once and after that the TWRP recovery will stay. And what model is your mega?
 
Spectre216
Old
(Last edited by Spectre216; 3rd January 2014 at 06:47 PM.)
#3  
Junior Member - OP
Thanks Meter 0
Posts: 9
Join Date: Nov 2011
Quote:
Originally Posted by starmaster10 View Post
And what model is your mega?
I9205 model. Sorry, forgot to post that.

edit: Avoiding a double post. Seems to be working, thank you so much for the quick response. I'll be sure to post back here if any other issues arise
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes